# Uses of Class
com.google.protobuf.TextFormat.InvalidEscapeSequenceException

Packages that use TextFormat.InvalidEscapeSequenceException
Package
Description
com.google.protobuf

## Uses of TextFormat.InvalidEscapeSequenceException in com.google.protobuf

Methods in com.google.protobuf that throw TextFormat.InvalidEscapeSequenceException
Modifier and Type
Method
Description
`static ByteString`
TextFormat.`unescapeBytes(CharSequence charString)`
Un-escape a byte sequence as escaped using `TextFormat.escapeBytes(ByteString)`.